//
//  OldWebview.swift
//  Clemens Playground
//
//  Created by Maximilian Roider on 14.11.25.
//

import Foundation
import SwiftUI
import WebKit

struct OldWebView: UIViewRepresentable {
    private let url: String

    init(_ url: String) {
        self.url = url
    }

    func makeUIView(context: Context) -> some UIView {
        let webView = WKWebView()
        webView.load(URLRequest(url: URL(string: url)!))

        return webView
    }

    func updateUIView(_ uiView: UIViewType, context: Context) {}
}
